<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hf-176">Hf-176</h1>
<p>Element: Hafnium (Z = 72); natural abundance: 5.2 %</p>
<p>Results found: (12) [‘j22’, ‘jnd50’, ‘jnd40’, ‘j4t1’, ‘j4t0’, ‘j311’, ‘t21’, ‘b71’, ‘j32’, ‘j33’, ‘b80’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.36031e+01 +/- 0.0 %</p>
<p>b80 time: 9.1; Collisions: 1.37190e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.35990e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.35713e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.40451e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.39622e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.39773e+01 +/- 0.0 %</p>
<p>j311 time: 10.1; Collisions: 1.40746e+01 +/- 0.0 %</p>
<p>j22 time: 10.4; Collisions: 1.35208e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.6; Collisions: 1.35662e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 21.8 % (refs), 22.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 18.6 %</p>
<p>jnd50: rms = 12.0 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 12.1 %</p>
<p>jnd40: rms = 12.1 %</p>
<p>j22: rms = 16.4 %</p>
<p>j311: rms = 13.3 %</p>
<p>j32: rms = 5.5 %</p>
<p>b71: rms = 12.5 %</p>
</body>
</html>
